Subject: bug#57376: 28.1; rcirc-fill-flag ignored after 27->28 upgrade

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 27 Aug 2022 15:22:36 +0200

Philip Kaludercic <[email-masked]> writes:

> But I am not sure I understand what is going on here, since this "fills
> the region" between the beginning of the prompt and either the end of
> the prompt or the next (nonexistant?) message?  So shouldn't this
> have -- prior to my change -- have done nothing, all the time?

Hm...  like I said, I'm not very familiar with this code, but I think
you may be right here.

So just removing the fill might be the right fix here.